RubyGems Navigation menu

fluentd 1.4.1

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.5.0 - May 18, 2019 x86-mingw32 (437 ko)
  2. 1.5.0 - May 18, 2019 x64-mingw32 (437 ko)
  3. 1.5.0 - May 18, 2019 (437 ko)
  4. 1.5.0.rc1 - May 09, 2019 (437 ko)
  5. 1.4.2 - April 02, 2019 x64-mingw32 (433 ko)
  6. 1.4.1 - March 19, 2019 (432 ko)
Voir toutes les versions (203)

Auteurs:

  • Sadayuki Furuhashi

Propriétaires:

Total de contrôle SHA 256:

3644b45e31d609d649f6cdd3c3535629df6575fcea4063c9a3da07bf9c717323

Total de téléchargements 8 372 058

Pour cette version 84 409

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 2.1

Liens: